# Generated by Django 5.0.1 on 2024-01-23 23:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0002_speciality_subject_remove_user_specialty_exercise_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='user',
            old_name='specialty',
            new_name='speciality',
        ),
    ]
